Warning: The author of this contribution does not provide support for it anymore.

Moderator Needed

Does not work 3.0.12 - Moderator Needed

Does not work 3.0.12

by pfarber » Tue Mar 04, 2014 7:01 am

Installed correctly via automod. Trigger a post for moderation and nothing.
pfarber
Registered User
Posts: 3
Joined: Thu Sep 07, 2006 3:21 pm
Contact:

Re: Does not work 3.0.12

by 5hocK » Tue Mar 04, 2014 7:42 am

Just installed with Automod and it's working perfectly on prosilver and subsilver2

mod_needed.png
mod_needed.png (9.64 KiB) Viewed 139 times
A thread is pretty much a topic. Stop with the pedantics will ya.
User avatar
5hocK
Registered User
Posts: 3011
Joined: Wed Nov 23, 2011 7:00 pm
Location: England
Contact:

Re: Does not work 3.0.12

by Oyabun1 » Tue Mar 04, 2014 7:54 am

Did you follow the DIY Instructions in the install file?
                      Support Request Template
3.0.x: Knowledge Base Styles Support MOD Requests
3.1.x: Knowledge BaseStyles SupportExtension Requests
User avatar
Oyabun1
Former Team Member
Posts: 23162
Joined: Sun May 17, 2009 1:05 pm
Location: Australia
Name: Bill
Contact:

Re: Does not work 3.0.12

by RMcGirr83 » Tue Mar 04, 2014 5:04 pm

An those nasty dirty instructions. Amazing what happens if one actually reads the instructions.
Appreciate the extensions/mods/support then buy me a beerImage
Former Modifications/Extensions Team Member | My extensions | github | All requests for support via PM will be ignored
User avatar
RMcGirr83
Former Team Member
Posts: 21497
Joined: Wed Jun 22, 2005 4:33 pm
Location: Your display
Name: Rich McGirr
Contact: